BODY {
	font-family: "Utopia", "Times", "Serif", "Helvetica", "Arial";
	font-size: 12pt;
	font-color: #606050;
	background-color: #f8f4e8;
	background-image: url(img/bg-3d.png);
	background-attachment: fixed;

	margin: 1cm 2cm 2cm 3cm;

	cursor: default;
}

P {
	Line-Height: 140%;
	text-indent: 20pt;
	padding: 0pt 0pt 0pt 0pt;
	margin: 0pt 0pt 0pt 0pt;
	text-align: justify;
}

P.FIRST {
	text-indent: 0pt;
}

IMG {
	Margin: 0pt 0pt 0pt 0pt;
	padding: 0pt 0pt 0pt 0pt;
}

IMG.RIGHT {
	Margin: 10pt 0pt 10pt 10pt;
}

H1, H2, H3 {
	font-family: "Serif", "Helvetica", "Arial";
	color: #802020;
	text-align: left;
	clear: both;
	margin: 30pt 0pt 10pt 0pt;
}

H1 {
	font-size: 22pt;
	border-bottom: 1px solid #808080;
}
H1 SPAN.AUTHOR {
	font-size: 18pt;
	font-style: italic;
}

H2 {
	font-size: 18pt;
}

H3 {
	font-size: 14pt;
}

A {
	color: #6060A0;
	text-decoration: none;
	cursor: pointer;
}

A:hover {
	color: #804040;
	text-decoration: underline;
	cursor: pointer;
}

A:visited {
	color: #202060;
	text-decoration: none;
	cursor: pointer;
}

A:visited:hover {
	color: #202060;
	text-decoration: underline;
	cursor: pointer;
}

DIV.DATUM { 	/* Toto musi nasledovat _ihned_ za H1 */ 
	text-align: right;
	margin: -22pt 0pt 10pt 50%;
	font-size: 11pt;
	font-weight: normal;
}

DIV.AUTOR {
	text-align: right;
	margin: 26pt 0pt 30pt 20%;
	font-style: italic;
}

EM.ALERT {
	color: #FF4040;
	font-weight: bold;
	font-style: italic;
	text-decoration: underline;
}

DIV.COPYRIGHT {
	font-family: "Serif", "Helvetica", "Arial";
	font-size: 9pt;
	color: #808080;
	clear: both;
	border-top: 1px solid #808080;
	text-align: right;
	margin-top: 30pt;
}

DIV.COPYRIGHT A {
	color: #A08080;
	text-decoration: none;
	font-weight: bold;
}

DIV.COPYRIGHT A:hover {
	color: #000000;
	text-decoration: underline;
	font-weight: bold;
}

DIV.COPYRIGHT HR {
	display: none;
}

DT {
	font-weight: bold;
}

DD {
	text-align: justify;
	margin-bottom: 10pt;
}

TABLE {
	font-size: 11pt;
}

TABLE.TABULKA {
	color: #404040;
	border: 2px solid #000000;
	border-collapse: collapse;
	margin: 12pt 0pt 12pt 0pt;
	empty-cells: show;
}

TABLE.TABULKA THEAD {
	border-top: 2px solid #000000;
	border-bottom: 2px solid #000000;
}

TABLE.TABULKA TBODY {
	border-top: 2px solid #000000;
	border-bottom: 2px solid #000000;
}

TABLE.TABULKA TH {
	background-color: #FF7733;
	color: #FFFFFF;
	font-family: "Serif", "Helvetica", "Arial";
	font-weight: bold;
	text-align: center;
	padding: 3pt 5pt 3pt 5pt;
	border-top: 1px solid #000000;
	border-bottom: 1px solid #000000;
	border-left: 1px solid #000000;
	border-right: 1px solid #000000;
}

TABLE.TABULKA TR.LICHA TH {
	background-color: #FFFFDD;
	
	font-family: "New Century Schoolbook", "Times", 
			"Serif", "Helvetica", "Arial";
	color: #404040;
	font-weight: bold;
	text-align: left;
}

TABLE.TABULKA TR.SUDA TH {
	background-color: #DDFFDD;
	
	font-family: "New Century Schoolbook", "Times", 
			"Serif", "Helvetica", "Arial";
	color: #404040;
	font-weight: bold;
	text-align: left;
}

TABLE.TABULKA TD {
	border: 1px solid #000000;
	vertical-align: top;
	padding: 3pt 5pt 3pt 5pt;
	background-color: transparent;
}

TABLE.TABULKA TD.TEXT {
	text-align: justify;
}

TABLE.TABULKA TR.LICHA TD {
	background-color: #FFFFDD;
}

TABLE.TABULKA TR.SUDA TD {
	background-color: #DDFFDD;
}

CODE {
	display: block;
	border: 1px solid #000000;
	padding: 5pt 15pt 7pt 15pt;
	margin: 7pt 0pt 7pt 0pt;
	background-color: #FFE0D0;
}

A.DOWNLOAD, A.DOWNLOAD:visited {
	display: block;
	float: right;
	text-align: right;
	font-family: "Serif", "Helvetica", "Arial";
	font-size: 9pt;
	text-decoration: none;
	padding: 3px 6px 3px 6px;
	margin: 2pt 0pt 2pt 15pt;
	border: 1px solid #000000;
	color: #000000;
	background-color: #90D080;
}

A.DOWNLOAD:hover, A.DOWNLOAD:visited:hover {
	display: block;
	float: right;
	text-align: right;
	font-family: "Serif", "Helvetica", "Arial";
	font-size: 9pt;
	text-decoration: none;
	padding: 1px 6px 3px 4px;
	color: #000000;
	background-color: #90D080;
	
	border: 2px outset #90D080;
}

A.DOWNLOAD:active, A.DOWNLOAD:visited:active {
	display: block;
	float: right;
	text-align: right;
	font-family: "Serif", "Helvetica", "Arial";
	font-size: 9pt;
	text-decoration: none;
	color: #000000;
	background-color: #B0E0A0;
	
	padding: 3px 4px 1px 6px;
	border: 2px inset #90D080;
}

TD.ABOUT {
	padding: 3px 3px 3px 3px;
	text-align: center;
}

TD.ABOUT P {
	text-align: center;
	margin-bottom: 5px;
	text-indent: 0px;
}

TD.ABOUT IMG {
	margin: 2px 2px 2px 2px;
	padding: 3px 3px 3px 3px;
	border: none;
} 

TD.ABOUT A IMG {
	margin: 2px 2px 2px 2px;
	padding: 3px 3px 3px 3px;
	border: none;
} 

TD.ABOUT A:hover IMG {
	margin: 2px 2px 2px 2px;
	padding: 2px 2px 2px 2px;
	border: 1px dotted #000000;
} 

SUB {
	font-size: small; 
}

SUP {
	font-size: small; 
}

